TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

UnitGroup ( res^rat R ) -> grp^abl, map()

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> The group of units of R as an Abelian group A and the map A -> R*. </shortdoc>

### Examples

x_q := Quotient(Z,72);UnitGroup(x_q);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack